package com.palmnest.dao.estateserve;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.estateserve.Textpicvoicetemp;

/**
 * 消息模板管理
 *
 * @author ldb
 */
public interface ScTextpicvoicetempDao extends
		GenericDao<Textpicvoicetemp, Integer> {
	public Textpicvoicetemp save(Textpicvoicetemp scTextpicvoicetemp);

	public void delTextpicvoicetemp(final Integer... ids);

	public void delTextpicvoicetempByKeywordsId(Integer keywordId);

	public Textpicvoicetemp gettextpicvoicetemp(Integer kId);
}
